
/* ****************** 2칸 레이아웃  ****************** */

.layout_584136_ {clear:both; min-width:250px; max-width:250px; margin:0 auto;}
.layout_584136_ > div {margin-left:-10px;}
.layout_584136_ > div:after {content:''; display:block; clear:both;}
.layout_584136_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_584136_ > div > .container_1 {width:50%;}
.layout_584136_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_584136_ {min-width:250px;}
}

/* ****************** 버튼  ****************** */

.button_584156_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_584156_.style_line a {background:transparent; color:#777777;}
.button_584156_.space_normal a {padding:.6em 1.2em;}
.button_584156_.space_wide a {padding:.6em 2em;}
.button_584156_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_584146_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_584146_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_584146_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_584166_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_584166_.style_line a {background:transparent; color:#0256d0;}
.button_584166_.space_normal a {padding:.6em 1.2em;}
.button_584166_.space_wide a {padding:.6em 2em;}
.button_584166_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_173732_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_173732_ > div:after {content:''; display:block; clear:both;}
.layout_173732_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_173732_ {min-width:900px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_173733_ {font-size:0;}
.title_173733_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_173733_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_173733_.style_top p {padding-top:10px;}
.title_173733_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_173733_.style_right p {padding-right:14px;}
.title_173733_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_173733_.style_bottom p {padding-bottom:12px;}
.title_173733_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_173733_.style_left p {padding-left:14px;}
.title_173733_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_173733_.style_circle1 p {padding-left:20px;}
.title_173733_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_173733_.style_circle2 p {padding-left:20px;}
.title_173733_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_173734_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.4em;
}
  
  @media (max-width:900px){

    .textarea_173734_ br{display:none;}
  }

/* ****************** 한줄 텍스트  ****************** */

.text_173735_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_173735_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_173738_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_173738_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_173738_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_173741_:after {content:''; display:block; clear:both;}
.img_tile_173741_ * {box-sizing:border-box;}
.img_tile_173741_ .item {float:left; position:relative; width:100%; padding:2px;}
.img_tile_173741_ .item a {display:block; text-decoration:none;}
.img_tile_173741_ figure {display:block; margin:0; padding:0px;}
.img_tile_173741_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_173741_ .text_box {display:block;}
.img_tile_173741_ .text_box p {margin:0; padding:0px;}
.img_tile_173741_ .subject {font-weight:bold; color:#000000;}
.img_tile_173741_ .content {color:#444;}

.text_sml_173741_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_173741_ .content {font-size:13px; line-height:1.6em;}
.text_mid_173741_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_173741_ .content {font-size:14px; line-height:1.6em;}
.text_big_173741_ .subject {font-size:18px; line-height:1.4em;}
.text_big_173741_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_173741_ .item {width:100%;}
.col_m_2_173741_ .item {width:50%;}
.col_m_3_173741_ .item {width:33.3333%;}
.col_m_1_173741_ .item,
.col_m_2_173741_ .item2n,
.col_m_3_173741_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_173741_ .item,
	.col_m_2_173741_ .item2n,
	.col_m_3_173741_ .item3n {clear:none;}

	.col_pc_1_173741_ .item {width:100%;}
	.col_pc_2_173741_ .item {width:50%;}
	.col_pc_3_173741_ .item {width:33.3333%;}
	.col_pc_4_173741_ .item {width:25%;}
	.col_pc_5_173741_ .item {width:20%;}
	.col_pc_6_173741_ .item {width:16.6666%;}
	.col_pc_1_173741_ .item,
	.col_pc_2_173741_ .item2n,
	.col_pc_3_173741_ .item3n,
	.col_pc_4_173741_ .item4n,
	.col_pc_5_173741_ .item5n,
	.col_pc_6_173741_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_173741_ .item,
	.col_m_2_173741_ .item2n,
	.col_m_3_173741_ .item3n {clear:none;}

	.col_pc_1_173741_ .item {width:100%;}
	.col_pc_2_173741_ .item {width:50%;}
	.col_pc_3_173741_ .item {width:33.3333%;}
	.col_pc_4_173741_ .item {width:25%;}
	.col_pc_5_173741_ .item {width:20%;}
	.col_pc_6_173741_ .item {width:16.6666%;}
	.col_pc_1_173741_ .item,
	.col_pc_2_173741_ .item2n,
	.col_pc_3_173741_ .item3n,
	.col_pc_4_173741_ .item4n,
	.col_pc_5_173741_ .item5n,
	.col_pc_6_173741_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_173736_ {font-size:0;}
.title_173736_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_173736_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_173736_.style_top p {padding-top:10px;}
.title_173736_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_173736_.style_right p {padding-right:14px;}
.title_173736_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_173736_.style_bottom p {padding-bottom:12px;}
.title_173736_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_173736_.style_left p {padding-left:14px;}
.title_173736_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_173736_.style_circle1 p {padding-left:20px;}
.title_173736_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_173736_.style_circle2 p {padding-left:20px;}
.title_173736_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_173739_ {margin:20px 0 0 0; display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_173739_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_173739_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  
@media (min-width:1024px){
  .empty_line_173739_ iframe{width:100%; height: 300px;}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_173740_ {font-size:0;}
.title_173740_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_173740_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_173740_.style_top p {padding-top:10px;}
.title_173740_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_173740_.style_right p {padding-right:14px;}
.title_173740_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_173740_.style_bottom p {padding-bottom:12px;}
.title_173740_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_173740_.style_left p {padding-left:14px;}
.title_173740_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_173740_.style_circle1 p {padding-left:20px;}
.title_173740_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_173740_.style_circle2 p {padding-left:20px;}
.title_173740_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173743_ {background:#464646; border-radius:10px; width:130px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_173745_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_173745_ * {box-sizing:border-box;}
.img_ratio_173745_ a {display:block; text-decoration:none;}
.img_ratio_173745_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_173745_ {width:px;}
}
@media \0screen{
	.img_ratio_173745_ {width:px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173754_ {background:#464646; border-radius:10px; width:130px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_200549_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_200549_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_200549_ span {display:table-cell; padding:2px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_200549_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_200549_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_200549_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_173746_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_173746_ > div:after {content:''; display:block; clear:both;}
.layout_173746_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_173746_ {min-width:900px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173747_ {background:#464646; border-radius:10px; width:50px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_173749_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_173749_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_173749_ span {display:table-cell; padding:5px 2px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_173749_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_173749_ p {display:table-cell; padding:5px 2px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_173749_ span {padding-right:.5em; font-size:1em;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173750_ {background:#464646; border-radius:10px; width:50px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 장문 텍스트  ****************** */

.textarea_176684_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.4em;
}
  
  @media (max-width:900px){

    .textarea_176684_ br{display:none;}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173748_ {background:#464646; border-radius:10px; width:50px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_173751_:after {content:''; display:block; clear:both;}
.img_tile_173751_ * {box-sizing:border-box;}
.img_tile_173751_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_173751_ .item a {display:block; text-decoration:none;}
.img_tile_173751_ figure {display:block; margin:0; padding:0px;}
.img_tile_173751_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_173751_ .text_box {display:block;}
.img_tile_173751_ .text_box p {margin:0; padding:0px;}
.img_tile_173751_ .subject {font-weight:bold; color:#d00000;}
.img_tile_173751_ .content {color:#444;}

.text_sml_173751_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_173751_ .content {font-size:13px; line-height:1.6em;}
.text_mid_173751_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_173751_ .content {font-size:14px; line-height:1.6em;}
.text_big_173751_ .subject {font-size:18px; line-height:1.4em;}
.text_big_173751_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_173751_ .item {width:100%;}
.col_m_2_173751_ .item {width:50%;}
.col_m_3_173751_ .item {width:33.3333%;}
.col_m_1_173751_ .item,
.col_m_2_173751_ .item2n,
.col_m_3_173751_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_173751_ .item,
	.col_m_2_173751_ .item2n,
	.col_m_3_173751_ .item3n {clear:none;}

	.col_pc_1_173751_ .item {width:100%;}
	.col_pc_2_173751_ .item {width:50%;}
	.col_pc_3_173751_ .item {width:33.3333%;}
	.col_pc_4_173751_ .item {width:25%;}
	.col_pc_5_173751_ .item {width:20%;}
	.col_pc_6_173751_ .item {width:12.5%;}
	.col_pc_1_173751_ .item,
	.col_pc_2_173751_ .item2n,
	.col_pc_3_173751_ .item3n,
	.col_pc_4_173751_ .item4n,
	.col_pc_5_173751_ .item5n,
	.col_pc_6_173751_ .item6n 
  	.col_pc_6_173751_ .item7n
  	.col_pc_6_173751_ .item8n{clear:both;}
}

@media \0screen{
	.col_m_1_173751_ .item,
	.col_m_2_173751_ .item2n,
	.col_m_3_173751_ .item3n {clear:none;}

	.col_pc_1_173751_ .item {width:100%;}
	.col_pc_2_173751_ .item {width:50%;}
	.col_pc_3_173751_ .item {width:33.3333%;}
	.col_pc_4_173751_ .item {width:25%;}
	.col_pc_5_173751_ .item {width:20%;}
	.col_pc_6_173751_ .item {width:16.6666%;}
	.col_pc_1_173751_ .item,
	.col_pc_2_173751_ .item2n,
	.col_pc_3_173751_ .item3n,
	.col_pc_4_173751_ .item4n,
	.col_pc_5_173751_ .item5n,
	.col_pc_6_173751_ .item6n {clear:both;}
}
